RubyGems Navigation menu

ama-entity-mapper 0.1.0

Converts and instantiates classes from native data structures

Versions:

  1. 0.1.0 - August 08, 2017 (27.5 KB)
  2. 0.1.0.beta.4 - August 06, 2017 (27.5 KB)
  3. 0.1.0.beta.3 - August 06, 2017 (27.5 KB)
  4. 0.1.0.beta.2 - August 05, 2017 (27.5 KB)
Show all versions (5 total)

Development Dependencies (7):

  • allure-rspec ~> 0.8.0
  • bundler ~> 1.14
  • coveralls ~> 0.8.0
  • github-pages >= 146
  • rake ~> 10.0
  • rspec ~> 3.6
  • rubocop ~> 0.49
  • Owners:

    Authors:

    • AMA Team

    SHA 256 checksum:

    fd92e8b5f6de4ef564b1b930636ff4deb3f5b4d4e35cce73173414f92b555925

    Total downloads 3,177

    For this version 1,163

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: